class AddRemiseToPPayments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_payments, :remise, :boolean, :default => false
    add_reference :p_payments, :p_remise, index: true, foreign_key: true
  end
end
